<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jly.mapper.CheckEnterpriceReportMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jly.entity.CheckEnterpriceReport">
        <id column="id" property="id" />
        <result column="check_plan_id" property="checkPlanId" />
        <result column="enterprise_info" property="enterpriseInfo" />
        <result column="org_info" property="orgInfo" />
        <result column="report_self" property="reportSelf" />
        <result column="manage_info" property="manageInfo" />
        <result column="energy_info" property="energyInfo" />
        <result column="energy_picture" property="energyPicture" />
        <result column="point_picture" property="pointPicture" />
        <result column="check_pricture" property="checkPricture" />
        <result column="trans_picture" property="transPicture" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="dept_id" property="deptId" />
    </resultMap>



</mapper>
